//new elevator crafts w/ rockwool
events.listen('recipes', function (e) {
//white
  e.replaceInput({id: 'elevatorid:elevator_white'}, '#forge:wool', 'thermal:white_rockwool');
//orange
  e.replaceInput({id: 'elevatorid:elevator_orange'}, '#forge:wool', 'thermal:orange_rockwool');
//magenta
  e.replaceInput({id: 'elevatorid:elevator_magenta'}, '#forge:wool', 'thermal:magenta_rockwool');
//light_blue
  e.replaceInput({id: 'elevatorid:elevator_light_blue'}, '#forge:wool', 'thermal:light_blue_rockwool');
//yellow
  e.replaceInput({id: 'elevatorid:elevator_yellow'}, '#forge:wool', 'thermal:yellow_rockwool');
//lime
  e.replaceInput({id: 'elevatorid:elevator_lime'}, '#forge:wool', 'thermal:lime_rockwool');
//pink
  e.replaceInput({id: 'elevatorid:elevator_pink'}, '#forge:wool', 'thermal:pink_rockwool');
//gray
  e.replaceInput({id: 'elevatorid:elevator_gray'}, '#forge:wool', 'thermal:gray_rockwool');
//light_gray
  e.replaceInput({id: 'elevatorid:elevator_light_gray'}, '#forge:wool', 'thermal:light_gray_rockwool');
//cyan
  e.replaceInput({id: 'elevatorid:elevator_cyan'}, '#forge:wool', 'thermal:cyan_rockwool');
//purple
  e.replaceInput({id: 'elevatorid:elevator_purple'}, '#forge:wool', 'thermal:purple_rockwool');
//blue
  e.replaceInput({id: 'elevatorid:elevator_blue'}, '#forge:wool', 'thermal:blue_rockwool');
//brown
  e.replaceInput({id: 'elevatorid:elevator_brown'}, '#forge:wool', 'thermal:brown_rockwool');
//green
  e.replaceInput({id: 'elevatorid:elevator_green'}, '#forge:wool', 'thermal:green_rockwool');
//red
  e.replaceInput({id: 'elevatorid:elevator_red'}, '#forge:wool', 'thermal:red_rockwool');
//black
  e.replaceInput({id: 'elevatorid:elevator_black'}, '#forge:wool', 'thermal:black_rockwool');
});
